*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    font-family: "Exo 2", sans-serif;
    color: #1c1d1e;
    padding: 0;
    margin: 0;
}

button,
a {
    cursor: pointer;
}

.container {
    max-width: 1290px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
}

img {
    width: 100%;
}

.header_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    /*border-bottom: 1px solid #e4e5e6;*/
}

.header_btn_soc {
    display: flex;
    align-items: center;
    padding: 12px 20px;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    font-weight: 700;
    font-size: 14px;
    color: #1c1d1e;
}

.header_btn_soc span {
    margin-right: 10px;
}

a {
    text-decoration: none;
}

.mail {
    color: #1c1d1e;
    font-weight: 700;
    font-size: 14px;
}

.tel {
    font-weight: 700;
    font-size: 18px;
    color: #1c1d1e;
}

.header_btn {
    color: #ffffff;
    font-weight: 700;
    font-size: 14px;
    padding: 12px 20px;
    background: #1c1d1e;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.header_menu {
    display: none !important;
}

.header_menu ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    padding: 18px 0;
}

.header_menu li {
    list-style: none;
    padding: 0 30px;
    border-right: 1px solid #d9d9d9;
}

.header_menu li:nth-child(1) {
    padding-left: 0;
}

.header_menu li:nth-child(4) {
    border: none;
}

.header_link {
    color: #1c1d1e;
    font-weight: 700;
    font-size: 14px;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

.header {
    background: #ffffff;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
}

.main {
    overflow-y: hidden;
    background-image: url(../img/r4.webp);
    background-repeat: no-repeat;
    background-position-x: 103%;
    background-size: contain;
    /*max-width: 1920px;*/
    margin: 0 auto;
}

.main_block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.main_left {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 76px;
    margin-bottom: 90px;
}

h1 {
    color: #1c1d1e;
    font-weight: 700;
    font-size: 44px;
    margin: 0;
}

.main_subtitle {
    display: flex;
    color: #ffffff;
    font-weight: 700;
    font-size: 24px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    padding: 8px 30px;
    background: #1c1d1e;
    border-radius: 100px;
    margin-top: 41px;
    margin-bottom: 50px;
}

.main_subtitle span {
    margin-left: 10px;
}

.advantages li {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 21px;
    display: flex;
}

.advantages span {
    margin-right: 10px;
}

.form {
    margin-top: 30px;
}

.main_right_mod {
    display: none;
}

.form_input {
    background: #f8f9fa;
    border: 1px solid #e4e5e6;
    border-radius: 10px;
    font-family: "Exo 2";
    padding: 20px 37px 20px 20px;
    font-weight: 400;
    font-size: 18px;
    margin-right: 20px;
    width: 286px;
}

.form_input::placeholder {
    font-family: "Exo 2";
    font-weight: 400;
    font-size: 18px;
    color: #58595a;
}

.form_button {
    padding: 19px 19px;
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    font-size: 22px;
    background: #c91619;
    border-radius: 10px;
    border: none;
}

.form form {
    display: flex;
}

.developers {
    background: #f3f4f5;
    padding-top: 85px;
    padding-bottom: 68px;
}

.developers_block {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

h2 {
    margin-top: 0;
    margin-bottom: 29px;
    font-weight: 700;
    font-size: 44px;
}

.developers_item {
    max-height: 200px;
    height: 15vw;
    display: flex;
    align-items: center;
    padding: 22px;
    width: 24%;
    margin-bottom: 32px;
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.baskets {
    padding-top: 85px;
    padding-bottom: 100px;
}

.baskets_left {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 64%;
}

.baskets_right {
    width: 33%;
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 22px 30px;
}

.baskets_block {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.baskets_right .baskets_item_img img {
    height: 482px;
}

.baskets_item_img {
    padding: 10px;
    background: #f8f9fa;
    border-radius: 10px;
    margin-bottom: 20px;
}

body > section.baskets > div > div > div.baskets_left > div:nth-child(3) {
    margin-bottom: 0;
}

body > section.baskets > div > div > div.baskets_left > div:nth-child(4) {
    margin-bottom: 0;
}

.baskets_item {
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 22px 30px;
    width: 49%;
    margin-bottom: 30px;
}

.baskets_item h3 {
    font-size: 26px;
}

.baskets_item_btn {
    width: 100%;
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    padding: 19px;
}

h3 {
    margin-top: 0;
    font-weight: 700;
    font-size: 24px;
}

.baskets_right li {
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 27px;
}

.baskets_right ul {
    margin-top: 20px;
}

.baskets_right .baskets_item_btn {
    background: #c91619;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    color: #ffffff;
    margin-top: 60px;
}

.baskets_right .baskets_item_img {
    margin-bottom: 30px;
}

.application_block {
    padding: 37px 21px;
    background: #f3f4f5;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
}

.application_left_text {
    margin-top: 10px;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 44px;
}

.application_left {
    width: 64%;
}

.application .form_button {
    width: 440px;
}

.application_right {
    width: 35%;
    border-radius: 10px;
}

.info_1 {
    padding-left: 20px;
}

.application_right img {
    border-radius: 10px;
}

.excellence {
    padding-top: 85px;
    padding-bottom: 100px;
    background-color: #f8f9fa;
}

.excellence_block {
    background: #ffffff;
    border: 1px solid #e4e5e6;
    border-radius: 10px;
    padding: 42px 30px;
}

.application {
    padding-bottom: 100px;
}

.excellence_item_text {
    font-weight: 400;
    font-size: 18px;
    text-align: right;
}

.excellence_block {
    display: flex;
}

.excellence_left {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.excellence_block {
    position: relative;
}

.excellence_center {
    position: absolute;
    top: 22%;
    left: 31%;
}

.excellence_item {
    position: relative;
}

.excellence_item::before {
    content: "";
    position: absolute;
    background-image: url(../img/6.svg);
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    bottom: 120%;
    left: 42%;
}

body > section.excellence > div > div > div.excellence_left > div:nth-child(1)::before {
    background-image: url(../img/7.svg);
    top: 115%;
}

body > section.excellence > div > div > div.excellence_left > div:nth-child(2)::before {
    background-image: url(../img/9.svg);
    top: 115%;
}

body > section.excellence > div > div > div.excellence_left > div:nth-child(4)::before {
    background-image: url(../img/8.svg);
}

.excellence_item {
    width: 50%;
}

.info_excellence_3 {
    margin-bottom: 270px;
}

.excellence_item {
    width: 50%;
    display: flex;
}

.excellence_item_2 {
    justify-content: flex-end;
}

.excellence_item h3 {
    text-align: right;
}

.excellence_item_2 h3 {
    text-align: left;
}

.excellence_item_2 .excellence_item_text {
    text-align: left;
}

body > section.excellence > div > div > div.excellence_left > div:nth-child(2) > div {
    padding-right: 20px;
}

.excellence_center img {
    width: 85%;
}

.guarantee_block {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.guarantee_item {
    width: 19%;
}

.guarantee_item h3 {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}

.guarantee {
    padding-top: 85px;
    padding-bottom: 128px;
}

.guarantee_item {
    position: relative;
}

.guarantee_item::after {
    content: "";
    position: absolute;
    width: 100px;
    bottom: 0%;
    left: 30%;
    height: 1px;
    background: #e4e5e6;
}

.guarantee_item_img {
    cursor: pointer;
    position: relative;
    /*padding: 10px;*/
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 26px;
}

.guarantee_item_img span {
    position: absolute;
    top: 41%;
    left: 38%;
}

/* .guarantee_item_img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(243, 244, 245, 0) 0%, #F3F4F5 100%);
    border-radius: 10px;
} */
.guarantee_item:hover .guarantee_item_img:after {
    background: transparent;
}

.guarantee_item:hover .guarantee_item_img span {
    zoom: 1.1;
}

.report {
    padding-top: 85px;
    padding-bottom: 100px;
    background: #f3f4f5;
}

.report_block {
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 30px;
    display: flex;
    justify-content: space-between;
}

.report_left {
    width: 45%;
    display: flex;
    align-items: center;
    padding: 27px;
    background: #f8f9fa;
    border: 1px solid #e4e5e6;
    border-radius: 10px;
}

.report_right {
    width: 53%;
}

.report_text {
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.02em;
    margin-bottom: 34px;
}

.report_text span {
    font-weight: 700;
}

.report_text_2 {
    margin-left: 40px;
    position: relative;
}

.report_text p {
    margin: 0 0 7px;
}

.report_text_2 span {
    position: absolute;
    left: -5%;
    top: 12%;
}

.report_left img {
    width: 85%;
    margin: 0 auto;
}

.report_block .form {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    padding: 20px;
    background: linear-gradient(
            180deg,
            rgba(243, 244, 245, 0.3) 0%,
            #f3f4f5 100%
    );
}

.report_block .form .form_button {
    padding: 7px 30px;
}

.report_block .form_input {
    /* Белый */

    background: #ffffff;
    /* Обводка */

    border: 1px solid #e4e5e6;
    border-radius: 10px;
}

.report_block .form_input::placeholder {
    font-size: 18px;
}

.fasteners {
    padding-top: 85px;
    padding-bottom: 100px;
}

.fasteners_block {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.fasteners_left {
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 30px;
    width: 49%;
}

.fasteners_right {
    width: 49%;
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 30px;
}

.fasteners_img {
    display: flex;
    align-items: center;
    margin-bottom: 21px;
}

.fasteners_right .fasteners_img {
    background: #f8f9fa;
    border: 1px solid #e4e5e6;
    border-radius: 10px;
    padding: 30px;
}

.fasteners_right img {
    width: 70%;
    margin: 0 auto;
}

.fasteners_block h3 {
    text-align: center;
}

.application .form {
    border: 1px solid #ffffff;
    border-radius: 10px;
    background-color: #ffffff59;
    padding: 16px;
    margin-top: 0;
}

.slick-arrow {
    position: absolute;
    border: none;
    background: none;
    z-index: 9;
    top: 23%;
    cursor: pointer;
}

.application .form_button {
    width: 384px;
}

.slick-prev {
    left: 2%;
}

.slick-next {
    right: 2%;
}

.slick-dots {
    list-style: none;
    padding: 0;
    margin: 30px 0 0;
    display: flex;
    justify-content: center;
    list-style: none;
    position: relative;
}

.slick-dots li button {
    font-size: 0;
    width: 12px;
    height: 12px;
    background: #1c1d1e;
    opacity: 0.2;
    border-radius: 100%;
    justify-content: center;
    list-style: none;
    margin-right: 10px;
    border: none;
    padding: 0;
}

.slick-dots .slick-active button {
    background-color: #1c1d1e;
    opacity: 1;
}

.slider {
    padding-top: 85px;
    padding-bottom: 100px;
    background: #f8f9fa;
}

.slider_block {
}

.slider_item img {
    border-radius: 10px 10px 0 0;
}

.slider_item {
    width: 95% !important;
    background: #ffffff;
    border-radius: 10px;
    border: 1px solid #e4e5e6;
}

.video {
    padding-top: 85px;
    padding-bottom: 100px;
}

.video_youtube {
    display: none;
}

.video_block {
    position: relative;
}

.video_btn {
    position: absolute;
    cursor: pointer;
    top: 36%;
    left: 43%;
}

.video_btn:hover {
    transform: scale(1.02);
    transition: transform 0.5s;
}

.video_img img {
    border-radius: 10px;
}

.slider_btn {
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 21px;
    margin-top: 45px;
    cursor: pointer;
    display: block;
}

.slider_text {
    padding: 30px;
}

.slider_text h3 {
    text-align: center;
}

.letters {
    padding-top: 85px;
    padding-bottom: 100px;
    background: #f8f9fa;
}

.application_2 {
    background: #f8f9fa;
    padding-top: 85px;
    padding-bottom: 100px;
}

.application_2 .application_block {
    background: #ffffff;
    border: 1px solid #e4e5e6;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.application_2 .form {
    background: linear-gradient(
            180deg,
            rgba(243, 244, 245, 0.3) 0%,
            #f3f4f5 100%
    );
    border-radius: 10px;
}

.letters_block {
    display: flex;
    justify-content: space-between;
}

.letters_img {
    cursor: pointer;
    width: 19%;
    border-radius: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.package_block {
    display: flex;
    justify-content: space-between;
}

.package_item {
    width: 49%;
}

.package {
    padding-top: 85px;
    padding-bottom: 100px;
}

.package_item h3 {
    text-align: center;
    margin-bottom: 4px;
}

body
> footer
> div
> div.footer_block_top
> div.footer_right
> div.form_text
> br:nth-child(1) {
    display: none;
}

.package_img {
    margin-bottom: 15px;
}

.package_text {
    text-align: center;
    font-weight: 400;
    font-size: 18px;
}

footer {
    padding: 50px;
}

.footer_block_top {
    display: flex;
    justify-content: space-between;
}

.footer_left {
    width: 30%;
}

.footer_center {
    width: 30%;
}

.footer_right {
    width: 30%;
}

.footer_link {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 20px;
    display: block;
    color: #1c1d1e;
}

.footer_lists li:nth-child(1) > a {
    font-weight: 700;
}

.footer_lists {
    margin-bottom: 50px;
}

.form_text {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 26px;
}

.footer_right .form_input {
    background: #ffffff;
    border: 1px solid #e4e5e6;
    border-radius: 10px;
    font-weight: 400;
    font-size: 18px;
    color: #a8a9aa;
    font-family: "Exo 2";
    margin-bottom: 26px;
    margin-right: 0;
    width: 80%;
}

.footer_right .form_input::placeholder {
    font-weight: 400;
    font-size: 18px;
    color: #a8a9aa;
    font-family: "Exo 2";
}

.footer_right .form_button {
    background: #1c1d1e;
    border-radius: 10px;
    width: 80%;
    color: #ffffff;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    margin-bottom: 26px;
}

.footer_info {
    color: #a8a9aa;
    font-weight: 400;
    font-size: 11px;
}

.footer_bottom {
    display: flex;
}

.social {
    display: flex;
    align-items: center;
    margin-top: 56px;
}

.social_img {
    margin-right: 20px;
    max-width: 46px;
}

.footer_tel {
    display: block;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
    color: #1c1d1e;
}

.adres {
    font-weight: 400;
    font-size: 18px;
}

.footer_bottom_2 {
    font-weight: 400;
    font-size: 18px;
}

.footer_bottom_1 {
    width: 35%;
}

.burger {
    display: none;
}

.footer_right_mob {
    display: none;
}

.baskets_right_mob {
    display: none;
}

.burger {
    display: none;
}

.hide {
    display: none;
}

.header {
    box-shadow: 3px 4px 15px rgb(0 0 0 / 15%);
    position: relative;
    background: #fff;
    z-index: 90;
    width: 100%;
    top: 0;
}

/*.header-fixed {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    display: block;*/
/*}*/

/*body.fixed {*/
/*    margin-top: 130px;*/
/*}*/

.header.fixed {
    box-shadow: 3px 4px 15px rgb(0 0 0 / 15%);
    position: fixed;
    background: #FFF;
    z-index: 90;
    width: 100%;
    top: 0;
}
body.fixed {
    margin-top: 90px;
}

.hide_img {
    display: none;
}

.info_excellence span {
    display: none;
}

.excellence_block {
    cursor: pointer;
}

.excellence_block:hover .block_img {
    display: none;
}

.excellence_block:hover .hide_img {
    display: block;
}

.hide_img {
    width: 60% !important;
}

.excellence_left {
    z-index: 2;
}

.excellence_center {
    z-index: 1;
}

.excellence_block:hover .excellence_center {
    left: 26%;
    top: 14%;
}

.header_btn_soc:hover {
    color: red;
}

.header_btn {
    cursor: pointer;
}

.header_menu li:hover a {
    color: #c91619;
}

.form_button:hover {
    background-color: #1c1d1e;
}

.baskets_item_btn {
    cursor: pointer;
}

.baskets_item_btn:hover {
    color: #fff;
    background-color: #c91619;
}

.baskets_right .baskets_item_btn:hover {
    background-color: #1c1d1e;
}

.slider_btn:hover {
    color: #fff;
    background-color: #c91619;
}

.footer_lists li:hover a {
    color: #c91619;
}

.footer_tel:hover {
    color: #c91619;
}

.header_btn:hover {
    background-color: #fff;
    color: #1c1d1e;
}

.mail:hover {
    color: red;
}

.tel:hover {
    color: red;
}

body > section.baskets > div > div > div.baskets_left > div:nth-child(2) > div.baskets_item_img {
    padding-bottom: 17px;
}

.mob_menu {
    display: none;
}

.footer_right .form_button:hover {
    background-color: #c91619;
}

.excellence_center img {
    width: 65%;
}

.excellence_center {
    left: 36%;
}

.guarantee_item_img span {
    display: none;
}

.guarantee_item:hover .guarantee_item_img span {
    display: block;
}

.slider_img img {
    height: 482px;
}

input:active,
input:focus {
    outline: none;
}

button:active,
button:focus {
    outline: none;
}

button::-moz-focus-inner {
    border: 0;
}

.application_block {
    align-items: center;
}

.info_1 .form .form_input {
    background: #ffffff;
    border: 1px solid #e4e5e6;
    border-radius: 10px;
}

.info_1 .form .form_input {
    width: 44%;
}

.slider_text h3 {
    position: relative;
}

.slider_text h3::after {
    content: "";
    position: absolute;
    width: 150px;
    bottom: -55%;
    left: 40%;
    height: 1px;
    background: #e4e5e6;
}

@media (max-width: 1870px) {
    section,
    header,
    footer {
        zoom: 0.9;
    }
}

@media (max-width: 1670px) {
    section,
    header,
    footer {
        zoom: 0.8;
    }
}

@media (max-width: 1470px) {
    section,
    header,
    footer {
        zoom: 0.7;
    }
}

@media (max-width: 1300px) {
    section,
    header,
    footer {
        zoom: 0.8;
    }

    .main {
        background-position-x: 130%;
    }
}

@media (max-width: 1220px) {
    .main {
        background-position-x: 170%;
    }
}

@media (max-width: 1120px) {
    section,
    header,
    footer {
        zoom: 1;
    }

    .baskets_right .baskets_item_img img {
        height: auto;
    }

    .main {
        background-image: none;
    }

    .main_left {
        width: 50%;
    }

    .main_right_mod {
        display: block;
        width: 49%;
    }

    .header {
        zoom: 0.85;
    }

    .form_input::placeholder {
        font-size: 15px;
    }

    .form_input {
        font-size: 15px;
    }

    .form_button {
        font-size: 20px;
    }

    .excellence_block {
        zoom: 0.9;
    }
}

@media (max-width: 1024px) {
    .burger {
        display: block;
    }

    .excellence_block {
        zoom: 1;
    }

    .header {
        zoom: 1;
    }

    .header_btn_soc {
        display: none;
    }

    .mail {
        display: none;
    }

    .tel {
        display: none;
    }

    .mob_menu_block .header_menu {
        display: block;
    }

    .mob_menu_block .header_btn_soc {
        display: flex;
        justify-content: center;
        margin: 0 auto;
        margin-bottom: 15px;
        width: 80%;
        font-size: 14px;
    }

    .mob_menu {
        position: fixed;
        z-index: 1;
        left: 0;
        background: #ffffff;
        padding-top: 40px !important;
        width: 100%;
        top: 8%;
        padding-bottom: 70px !important;
        display: none;
    }

    .mob_menu .header_menu ul {
        flex-direction: column;
    }

    .header_menu li {
        padding: 0;
        padding: 15px 15px;
        font-size: 14px;
        position: relative;
        border: none;
        border-bottom: 1px solid #e4e5e6;
    }

    .header_menu li:nth-child(4) {
        border-bottom: 1px solid #e4e5e6;
    }

    .header_menu li .mob_menu_block .mail {
        display: block;
    }

    .mob_menu_block .header_btn {
        display: block;
        width: 80%;
        padding: 10px;
        font-size: 14px;
        margin: 0 auto;
        text-align: center;
    }

    .burger {
        display: block;
    }

    .header_btn {
        display: none;
    }

    .header_menu {
        display: none;
    }

    .main_block {
        flex-wrap: wrap;
    }

    .main_left {
        width: 100%;
        order: 2;
    }

    .main_right_mod {
        width: 100%;
        order: 1;
    }

    .main_left {
        align-items: flex-start;
    }

    .form {
        width: max-content;
    }

    .form_button {
        width: 400px;
    }

    .developers_item {
        width: 49%;
        max-height: 238px;
        height: 19vw;
    }

    h2 {
        font-size: 38px;
    }

    .baskets_block {
        flex-wrap: wrap;
    }

    .baskets_left {
        width: 100%;
    }

    .baskets_right {
        width: 100%;
    }

    /* .excellence_block:hover .block_img{
      display: block;
      }
      .excellence_block:hover .hide_img{
          display: none;
      } */
    .application_left {
        width: 100%;
    }

    .application_block {
        flex-wrap: wrap;
    }

    .application_right {
        width: 100%;
        margin-top: 30px;
    }

    .info_excellence_3 {
        margin-bottom: 400px;
    }

    .excellence_item {
        width: 35%;
    }

    .excellence_center img {
        width: 68%;
    }

    .excellence_center {
        position: absolute;
        top: 29% !important;
        left: 33% !important;
    }

    .excellence_block:hover .excellence_center {
        position: absolute;
        top: 29% !important;
        left: 30% !important;
    }

    h2 br {
        display: none;
    }

    .guarantee_block {
        flex-wrap: wrap;
    }

    .guarantee_item {
        width: 49%;
        margin-bottom: 30px;
    }

    .report_block {
        flex-wrap: wrap;
    }

    .report_left {
        width: 100%;
        order: 1;
        margin-bottom: 30px;
    }

    .report_right {
        width: 100%;
        order: 2;
    }

    .fasteners_block {
        flex-wrap: wrap;
    }

    .fasteners_left {
        width: 100%;
        margin-bottom: 30px;
    }

    .fasteners_right {
        width: 100%;
    }

    .mob_menu_block .tel {
        display: block;
        text-align: center;
        font-size: 14px;
        margin-bottom: 10px;
    }

    .mob_menu_block .mail {
        display: block;
        font-size: 14px;
        text-align: center;
        margin-top: 27px;
    }

    .slider_item {
        width: 100% !important;
    }

    .slick-arrow {
        top: 50%;
    }

    .letters_block {
        flex-wrap: wrap;
    }

    .letters_img {
        width: 49%;
    }

    .package_block {
        flex-wrap: wrap;
    }

    .package_item {
        width: 100%;
        margin-bottom: 50px;
    }

    .footer_right {
        display: none;
    }

    .footer_right_mob {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin-top: 30px;
    }

    br {
        display: none;
    }

    .footer_right_mob .form_input {
        width: 100%;
    }

    .footer_right_mob .form_button {
        width: 100%;
    }

    .footer_left {
        width: 49%;
    }

    .footer_center {
        width: 49%;
    }

    .footer_bottom_1 {
        width: 51%;
    }

    .footer_bottom_2 {
        width: 49%;
    }

    .baskets_right {
        margin-top: 20px;
    }
}

@media (max-width: 920px) {
    .excellence_block {
        zoom: 0.8;
    }
}

@media (max-width: 770px) {
    .form form {
        flex-direction: column;
        width: 100%;
    }

    .form {
        width: 100%;
    }

    .form_input {
        width: 100%;
    }

    .form_button {
        width: 100% !important;
    }

    .info_1 {
        padding-left: 0;
        width: 100%;
    }

    .main_left {
        padding-top: 14px;
        padding-bottom: 40px;
    }

    h1 {
        font-size: 30px;
    }

    .video_youtube iframe {
        height: auto !important;
        border-radius: 10px !important;
        min-height: 240px !important;
    }

    .baskets_item_btn {
        font-size: 18px;
    }

    .form_text {
        text-align: center;
    }

    body > footer > div > div.footer_right.footer_right_mob > div.form_text > br:nth-child(1) {
        display: block;
    }

    h3 {
        font-size: 18px;
    }

    .excellence_block {
        zoom: 0.7;
    }

    .slick-arrow {
        top: 54%;
    }

    .video_btn img {
        width: 40%;
    }

    section {
        padding-top: 25px !important;
        padding-bottom: 25px !important;
    }

    .form_input {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .main_left {
        padding-bottom: 20px;
        margin-bottom: 10px;
    }

    .footer_right form {
        width: 90% !important;
    }

    .slider_text h3::after {
        display: none;
    }

    .info_1 .form .form_input {
        width: 100%;
    }
}

.report_left video {
    width: 100%;
}

@media (max-width: 620px) {
    .excellence_block {
        zoom: 0.6;
    }

    .excellence_center img {
        width: 56%;
    }

    .slick-arrow {
        top: 40%;
    }

    .slider_img img {
        height: 280px;
    }
}

@media (max-width: 450px) {
    .fasteners_block h3 {
        font-size: 16px;
    }

    .excellence_block {
        zoom: 1;
    }

    .baskets_item_img {
        margin-bottom: 0;
    }

    h1 {
        font-size: 22px;
    }

    .main_subtitle {
        font-size: 16px;
        margin-top: 14px;
        margin-bottom: 14px;
        align-items: center;
    }

    .main_left {
        align-items: flex-start;
        margin-bottom: 0;
    }

    .advantages li {
        font-size: 13px;
        margin-bottom: 10px;
        align-items: center;
    }

    .form {
        margin-top: 20px;
    }

    .form_input {
        margin-right: 0;
        margin-bottom: 20px;
        font-size: 14px;
        padding: 17px;
    }

    .form_input::placeholder {
        font-size: 14px;
    }

    .form_button {
        padding: 16px;
        font-size: 14px;
    }

    .report_block .form .form_button {
        padding-top: 14px;
        padding-bottom: 14px;
        font-size: 14px;
    }

    .form form {
        width: 98%;
        margin: 0 auto;
    }

    .form_input::placeholder {
        font-size: 14px;
    }

    section {
        padding-top: 45px !important;
        padding-bottom: 30px !important;
    }

    .main {
        padding: 0 !important;
    }

    h2 br {
        display: none;
    }

    h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .developers_item {
        margin-bottom: 10px;
        padding: 15px;
    }

    .baskets_item {
        display: flex;
        padding: 17px 10px;
        margin-bottom: 10px;
        flex-direction: column;
        justify-content: space-between;
    }

    .application_left_text {
        font-size: 14px;
        margin-bottom: 25px;
    }

    br {
        display: none;
    }

    h3 {
        font-size: 12px;
    }

    .baskets_item_btn {
        font-size: 14px;
        padding: 8px;
        margin-top: 10px;
    }

    .baskets_right {
        display: none;
    }

    .baskets_right_mob {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 10px;
    }

    .baskets_right ul {
        margin-top: 10px;
    }

    .baskets_item_btn {
        margin-top: 10px;
    }

    .info_111 {
        width: 70%;
        padding-left: 10px;
    }

    .baskets_right_mob .baskets_item_img {
        width: 30%;
    }

    .info_111 ul li span img {
        width: 10px !important;
    }

    .info_111 ul li span {
        margin-right: 5px;
    }

    .baskets_right .baskets_item_btn {
        margin-top: 10px;
    }

    .logo img {
        width: 70%;
    }

    .application_block {
        padding: 16px;
    }

    .application .form {
        padding: 10px;
    }

    .application .form form {
        margin: 0;
        width: 100%;
    }

    .excellence_block {
        padding: 10px;
    }

    .excellence_item_text {
        font-size: 14px;
    }

    .excellence_item_text br {
        display: block;
    }

    .excellence_item {
        width: 44%;
        display: flex;
    }

    .info_excellence_3 {
        margin-bottom: 250px;
    }

    .excellence_center img {
        width: 60%;
    }

    .excellence_center {
        position: absolute;
        top: 32% !important;
        left: 29% !important;
        z-index: 1;
    }

    .excellence_item::before {
        width: 0;
    }

    .excellence_item span {
        text-align: right;
        display: block;
    }

    body > section.excellence > div > div > div.excellence_left > div.excellence_item.excellence_item_2.info_excellence_3 > div > span {
        text-align: start;
    }

    body > section.excellence > div > div > div.excellence_left > div:nth-child(4) > div > span {
        text-align: left;
    }

    .guarantee_item::after {
        width: 62px;
    }

    .guarantee_item h3 {
        font-size: 14px;
    }

    .guarantee_item_img {
        margin-bottom: 10px;
    }

    .guarantee_item {
        margin-bottom: 15px;
    }

    .report_block {
        padding: 10px;
    }

    .report_left {
        margin-bottom: 10px;
    }

    .report_text {
        font-size: 14px;
        margin-bottom: 10px;
        line-height: 16px;
    }

    .report_text_2 span {
        top: 10%;
    }

    .report_text_2 span img {
        width: 50%;
    }

    .report_text_2 {
        margin-left: 20px;
    }

    .form form {
        background: linear-gradient(
                180deg,
                rgba(243, 244, 245, 0.3) 0%,
                #f3f4f5 100%
        );
        border-radius: 10px;
        padding: 15px 10px;
    }

    .fasteners_left {
        width: 100%;
        margin-bottom: 15px;
        padding: 10px;
    }

    .fasteners_right {
        padding: 10px;
    }

    .guarantee_item_img span img {
        width: 50%;
    }

    .fasteners_right img {
        width: 80%;
    }

    .slick-arrow img {
        width: 70%;
    }

    .slider_text {
        padding: 10px;
    }

    .slider_btn {
        margin-top: 18px;
        font-size: 14px;
        padding: 10px;
    }

    .slick-dots {
        margin-top: 5px;
    }

    .slick-dots li button {
        width: 8px;
        height: 8px;
    }

    .slick-prev {
        left: -5%;
    }

    .slick-next {
        right: -5%;
    }

    .slick-arrow {
        top: 50%;
    }

    .video_btn img {
        width: 30%;
    }

    .package_text {
        font-size: 11px;
    }

    .package_img {
        margin-bottom: 10px;
    }

    .package_item {
        margin-bottom: 30px;
    }

    .package_item h3 {
        font-size: 14px;
    }

    footer {
        padding: 30px 10px;
    }

    .footer_link {
        font-size: 14px;
    }

    .footer_center {
        margin-left: 10px;
    }

    .footer_tel {
        font-size: 14px;
    }

    .adres {
        font-size: 14px;
    }

    .social {
        margin-top: 20px;
    }

    .footer_bottom_2 {
        font-size: 14px;
    }

    .footer_bottom_2 br {
        display: block;
    }

    .form_text br {
        display: block;
    }

    .form_text {
        text-align: center;
        font-size: 14px;
        margin-bottom: 15px;
    }

    .footer_right_mob .form_input {
        font-size: 14px;
    }

    .footer_right_mob .form_input::placeholder {
        font-size: 14px;
    }

    .social_img img {
        width: 60%;
    }

    .social_img {
        margin-right: 5px;
    }

    .footer_info br {
        display: block;
    }

    .footer_info {
        text-align: center;
        font-size: 12px;
    }

    .mob_menu {
        top: 6%;
    }

    section {
        overflow-x: hidden;
    }

    body.fixed {
        margin-top: 60px;
    }

    .hide_img {
        width: 80% !important;
    }

    .excellence_block:hover .excellence_center {
        top: 34% !important;
        left: 15% !important;
    }

    .report_block .form {
        padding: 0;
    }

    .form_text br {
        display: block !important;
    }

    body > footer > div > div.footer_right.footer_right_mob > div.form_text > br:nth-child(2) {
        display: none !important;
    }

    .adres {
        width: 90%;
    }

    .footer_right form {
        width: 80% !important;
    }

    .footer_info {
        text-align: center;
    }

    body > section.main > div > div > div.main_left > ul > li > span > img {
        width: 24px;
    }

    .main_left li {
        margin-bottom: 5px;
    }
}

@media (max-width: 400px) {
    .excellence_center img {
        width: 82%;
    }

    .excellence_center {
        position: absolute;
        top: 32% !important;
        left: 15% !important;
        z-index: 1;
    }

    .excellence_block:hover .excellence_center {
        top: 29% !important;
        left: 7% !important;
    }

    .hide_img {
        width: 95% !important;
    }
}

@media (max-width: 370px) {
    .adres {
        width: 80%;
    }
}

/* 
 *
 * Modals
 * */
.remodal {
    max-width: 600px;
    border-radius: 10px;
    background: #fff;
}

.remodal-close {
    left: auto;
    right: 0;
    color: #000;
}

[data-remodal-id="lead"],
[data-remodal-id="consultation"] {
    padding: 30px 73px 10px;
}

.lead_modal {
    word-wrap: break-word;
    color: #000;
    font-family: "Exo 2";
    line-height: 1.2;
    font-size: 24px;
}

.lead_modal-text {
    display: flex;
    flex-direction: column;
    row-gap: 17px;
    margin-bottom: 30px;
}

.lead_modal-input {
    margin-bottom: 30px;
}

.lead_modal-input input {
    font-family: "Exo 2";
    font-size: 24px;
    display: block;
    margin: 0 auto;
    max-width: 370px;
    width: 100%;
    border: 1px solid #000;
    padding: 12px 20px 12px 20px;
    text-align: center;
}

.lead_modal-input input::placeholder {
    font-size: 24px;
    line-height: 1.2;
}

.lead_modal_btn {
    margin-bottom: 25px;
}

.lead_modal_btn button {
    font-size: 24px;
    outline: none;
    border: none;
    background: #000;
    max-width: 370px;
    width: 100%;
    color: #fff;
    padding: 15px 30px;
    text-align: center;
}

.lead_modal_politic {
    margin-bottom: 30px;
    font-size: 14px;
}

.lead_modal_politic a {
    text-decoration: underline;
    color: #000;
}

@media (max-width: 496px) {
    [data-remodal-id="lead"],
    [data-remodal-id="consultation"] {
        padding: 30px 30px 10px;
    }

    .lead_modal {
        font-size: 18px;
    }

    .lead_modal_btn button,
    .lead_modal-input input {
        font-size: 18px;
        max-width: 240px;
    }

    .lead_modal-input input::placeholder {
        font-size: 14px;
    }

    .lead_modal_politic {
        font-size: 14px;
    }
}

[data-remodal-id="details"] {
    max-width: 410px;
    padding: 30px 18px 30px;
}

.details_modal {
    word-wrap: break-word;
    color: #1c1d1e;
    text-align: left;
}

.details_modal-title {
    font-size: 34px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 22px;
}

.details_modal-items {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.details_modal-item {
    border-left: 1px solid #c91619;
    padding: 5px 0 14px 20px;
}

.details_modal-val {
    font-size: 34px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 8px;
}

.details_modal-alias {
    font-size: 18px;
    line-height: 1.5;
}

@media (max-width: 464px) {
    [data-remodal-id="details"] {
        max-width: 280px;
        padding: 13px 20px 20px;
    }

    .details_modal-items {
        row-gap: 10px;
    }

    .details_modal-title,
    .details_modal-val {
        font-size: 18px;
    }

    .details_modal-alias {
        font-size: 14px;
    }

    .details_modal-item {
        padding: 2px 0 5px 10px;
    }
}

[data-remodal-id="responce"] {
    max-width: 500px;
    padding: 20px 50px;
}

.submit.loaded {
    background: grey;
}

.responce_modal {
    text-align: left;
    word-wrap: break-word;
}

.responce-title {
    font-size: 24px;
    margin-bottom: 10px;
}

.responce-title.success {
    color: green;
}

.responce-title.error {
    color: red;
}

.responce-message {
    font-size: 18px;
}

/* 
*
* phone_2
* */
input[name="phone_2"] {
    display: none;
}

/* custom */
.intro_btn {
    padding: 19px 25px;
}

.header_btn_lead {
    font-weight: 600;
    font-size: 16px;
}

.report_block .form .form_input.custom_btn {
    width: 262px;
}

.report_block .form .form_button.report_btn {
    padding: 19px 12px;
    padding-left: 20px;
    padding-right: 20px;
}

.povered_by_inner {
    height: 80px;
    display: flex;
    justify-content: flex-end;
    margin-top: -50px;
}

.povered_by_inner a {
    margin-right: 78px;
}

.povered_by_inner img {
    width: 150px;
    filter: grayscale(100%);
}

@media (max-width: 1024px) {
    .povered_by {
        margin-top: 15px;
    }

    .povered_by_inner {
        justify-content: center;
        align-items: center;
        margin-top: 0px;
    }

    .povered_by_inner a {
        margin-right: 0;
    }
}

@media (max-width: 700px) {
    .application_right2 {
        display: none;
    }
}

/* .politic_link{
    text-align: right;
} */

.politic_link a {
    color: black;
    text-decoration: underline;
}

.politic_link {
    margin-top: 5px;
}

/* @media(max-width: 1024px){
    .politic_link{
        text-align: center;
    }
} */

.form_politic {
    margin-bottom: 30px;
    font-size: 14px;
    margin-top: 10px;
}

.form_politic a {
    text-decoration: underline;
    color: #000;
}

@media (max-width: 496px) {
    .form_politic {
        font-size: 14px;
    }
}

.developers_item img {
    height: 100%;
    object-fit: contain;
}


@media (min-width: 1025px) {
    .slider_item {
        height: 69vw;
    }
}

@media (min-width: 1100px) {
    .slider_item {
        max-height: 711px;
        height: 63vw;
    }
}

@media (max-width: 1120px) {
    .baskets_item h3 {
        font-size: 22px;
    }
}

@media (max-width: 420px) {
    .baskets_item h3 {
        font-size: 16px;
    }
}

.slider_item pre {
    display: inherit;
}

@media (max-width: 1100px) {
    .slider_item pre {
        display: none;
    }
}
